<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>files</key>
	<dict>
		<key>Resources/AppleConnectHelpIcon.icns</key>
		<data>
		83VnuqgplU/wOwUMf2E854sBG6I=
		</data>
		<key>Resources/en.lproj/2SV/2sv_codes.html</key>
		<dict>
			<key>hash</key>
			<data>
			H7VggyEP6ly4UIHDkHrmSDuOCrA=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/2SV/2sv_overview.html</key>
		<dict>
			<key>hash</key>
			<data>
			Q+MVYSxfECVdEJAALl77nTPX4zk=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/AppleConnectHelp.helpindex</key>
		<dict>
			<key>hash</key>
			<data>
			XsxhYQ8nkGj7+1coS+CWu3dPo/w=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/AppleConnectHelp.html</key>
		<dict>
			<key>hash</key>
			<data>
			ihuPguswUIzjF5LXQrHJ50sJOhw=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/account/account_disabled.html</key>
		<dict>
			<key>hash</key>
			<data>
			dPSY2MVPPC3IIVJz+xCn3uCwclA=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/account/account_setup.html</key>
		<dict>
			<key>hash</key>
			<data>
			PkEWrAM+WCQm3FwZOTJatrWXRsU=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/account/change_account_name.html</key>
		<dict>
			<key>hash</key>
			<data>
			bAp7MNRJ2F+a3lNEEEzSNfzmcWE=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/account/images/ACDIpwd_change.png</key>
		<dict>
			<key>hash</key>
			<data>
			whbHOFNXVfcgydOBKTgimM0vKo4=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/account/overview.html</key>
		<dict>
			<key>hash</key>
			<data>
			4yI3BxWkWaA0KOiH3p/ls4JyJuA=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/account/reset_password.html</key>
		<dict>
			<key>hash</key>
			<data>
			ilM3Yov24pYq83L/S4K7eZpzr+c=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/account/view_account.html</key>
		<dict>
			<key>hash</key>
			<data>
			hqV3DcCbWmk+J2DDe72C+eKyhjc=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/apple_network/appleconnect_vpn.html</key>
		<dict>
			<key>hash</key>
			<data>
			U5hBL9oPMLsfpVQwF13/+hi/HdA=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/apple_network/connection.html</key>
		<dict>
			<key>hash</key>
			<data>
			+Ouzk/B2PmjsePAv8moydBYR+Y8=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/apple_network/images/ac_vpn_offline.png</key>
		<dict>
			<key>hash</key>
			<data>
			gCkJlm2+ypMuvwk/+cwH6lt3ZxI=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/apple_network/images/vpnoffline.png</key>
		<dict>
			<key>hash</key>
			<data>
			iC5EQpQO6n9n2eJgZjfgIpm9c/Y=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/apple_network/wifi.html</key>
		<dict>
			<key>hash</key>
			<data>
			gy/0vPBISd3U7jewexloehD67zE=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/approved_devices/approved_devices.html</key>
		<dict>
			<key>hash</key>
			<data>
			2gg0HMT3ptoL1l5RiOUoyowGTL8=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/approved_devices/approved_devices_trouble.html</key>
		<dict>
			<key>hash</key>
			<data>
			T3kDGB6uhqEOCFceCJlcLDmdvbs=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/approved_devices/images/ACDI_ManageApproved.png</key>
		<dict>
			<key>hash</key>
			<data>
			PTiHU6F3TfDW49qFWaDwEpYXeE8=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/approved_devices/images/ac-manage-approved-devices.png</key>
		<dict>
			<key>hash</key>
			<data>
			vzCB3vRlehomzBOy5MRh786Lx28=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/approved_devices/manage_approved_devices.html</key>
		<dict>
			<key>hash</key>
			<data>
			hgzmJdl0A+8Kh5WH7bpS38FHu9U=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/css/flamingo.css</key>
		<dict>
			<key>hash</key>
			<data>
			iuxlKhNHzmiaQrhHHDv0MgUQ1cI=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/css/style.css</key>
		<dict>
			<key>hash</key>
			<data>
			y8yEslfLK6vPCwsaeFnYQkdExZ8=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/feedback/images/feedback_icon.png</key>
		<dict>
			<key>hash</key>
			<data>
			NvUvoGO8Oq3uJsB3miX3PgK49V8=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/feedback/images/in-appSendFeedback.png</key>
		<dict>
			<key>hash</key>
			<data>
			07CNC/LmSHoKLiLaG4kG3MsWu7w=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/feedback/send_feedback.html</key>
		<dict>
			<key>hash</key>
			<data>
			6GPxvX43SieeApo1DF+xdG4ADrc=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/for_managers/images/ac_team_reset_pwd.png</key>
		<dict>
			<key>hash</key>
			<data>
			Ai55GMjhX5m46CnNuefHotB0JaY=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/for_managers/reset_2sv.html</key>
		<dict>
			<key>hash</key>
			<data>
			4zw8UUIXWi1UYECVewS4VcyGtjo=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/for_managers/reset_account_password.html</key>
		<dict>
			<key>hash</key>
			<data>
			MIzC1BWH0YRPMNJjuV9CswHhJ0c=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/for_managers/revoke_reports_device.html</key>
		<dict>
			<key>hash</key>
			<data>
			cU5gvCLAt0q+wfNTjnG7gGD3dCA=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/image_icons/NOTsignedinNOTconnected.png</key>
		<dict>
			<key>hash</key>
			<data>
			dTw1WRIUR4ySEgPk+peNOFdalGQ=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/image_icons/NOTsignedinconnected.png</key>
		<dict>
			<key>hash</key>
			<data>
			f+yyWkLUlMCt3tAptzEKLkGswVg=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/image_icons/ac2.8.1_connected@2x.png</key>
		<dict>
			<key>hash</key>
			<data>
			Snv1kLzKcV/oOUtvvjwEpQjPlA4=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/image_icons/ac2.8.1_connectedSignedIn@2x.png</key>
		<dict>
			<key>hash</key>
			<data>
			yaHpW5l0Da5nGYO+SfAzZ9LbKgo=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/image_icons/ac2.8.1_notConnectedNotSignedIn@2x.png</key>
		<dict>
			<key>hash</key>
			<data>
			245vAlhy1EHZJoy/UbrDuUOr9RY=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/image_icons/ac2.8.1_notConnectedSignedIn@2x.png</key>
		<dict>
			<key>hash</key>
			<data>
			Sb/Vqf5N4tFsDcqjNaXQVfjFfj8=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/image_icons/change_signin.png</key>
		<dict>
			<key>hash</key>
			<data>
			nGCqTxpH37+GeiYOqyr2QmChwcA=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/image_icons/signedinNOTconnected.png</key>
		<dict>
			<key>hash</key>
			<data>
			FIp0XF0CkeIq23GRSuCD4Dx8v0g=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/image_icons/signedinconnected.png</key>
		<dict>
			<key>hash</key>
			<data>
			LTVoosKWVG8cXLXS4s5YgTVyglM=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/image_icons/wifi_os_x.png</key>
		<dict>
			<key>hash</key>
			<data>
			2Q/Gx0FHLcDu/ixBpmZy2fqJn54=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/images/ACHelp.png</key>
		<dict>
			<key>hash</key>
			<data>
			DS7tSVDrSCz8AvnK3zWMNvy7JSM=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/images/appleconnect.png</key>
		<dict>
			<key>hash</key>
			<data>
			F4V7Axf2oyuGp4DP39fvFFmYQc4=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/images/disclosure-open.png</key>
		<dict>
			<key>hash</key>
			<data>
			qyjMSTHAFdxFnUKcenPiWYnGSXU=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/images/jqueryui/ui-icons_888888_256x240.png</key>
		<dict>
			<key>hash</key>
			<data>
			fJ/G44tPG9N3nXXrUfq30iVU2fI=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/index-iframe.html</key>
		<dict>
			<key>hash</key>
			<data>
			wmVfIdLCFgWRK5000XvzMx5E5cU=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/js/ad_help.js</key>
		<dict>
			<key>hash</key>
			<data>
			s6c6XjEW9KgjEQOVF7JtXvNAjoA=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/js/jquery-3.6.0.min.js</key>
		<dict>
			<key>hash</key>
			<data>
			uC0jjU4x/fYYuuisEabIEsA90NQ=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/preferences/Images/ACPreferences5.1SSO.png</key>
		<dict>
			<key>hash</key>
			<data>
			ZUzhz2wdhAfC9LT8Zzrd15RgFh4=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/preferences/Images/ACPreferences5.2.png</key>
		<dict>
			<key>hash</key>
			<data>
			I3mUOvzB9IfjZvTHsE3+WWq/80M=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/preferences/Images/ACPreferencesNot.png</key>
		<dict>
			<key>hash</key>
			<data>
			YNnQ3OQJImpeBGFEn9yks+kJ/Es=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/preferences/Images/ac_settings_net.png</key>
		<dict>
			<key>hash</key>
			<data>
			wVThyjsZAprjTSOh1/1gv/pfPaU=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/preferences/general_pref.html</key>
		<dict>
			<key>hash</key>
			<data>
			uKGMcyv/Rc9X7+2+Da2IqOns+o4=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/preferences/network_pref.html</key>
		<dict>
			<key>hash</key>
			<data>
			4dNfBXbaC4SVEzGFoMW1BKViLAE=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/preferences/not_pref.html</key>
		<dict>
			<key>hash</key>
			<data>
			fjBMSQnfzIQ/nsVvqdDv/QayHag=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/preferences/sso_pref.html</key>
		<dict>
			<key>hash</key>
			<data>
			10ey1ooWKLvyDmskGWUe2c4Zm54=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/self_help/call_helpline.html</key>
		<dict>
			<key>hash</key>
			<data>
			WZVzLKKVDqhZqv7qbDWzDMsJD9U=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/self_help/images/ACWADevices.png</key>
		<dict>
			<key>hash</key>
			<data>
			Hz3jJLfoyuqmZCqYLn+Tz6cqVa8=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/self_help/setup_assistant.html</key>
		<dict>
			<key>hash</key>
			<data>
			CBvHvapWDblxXvHpgcK+8baX2QE=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/self_help/troubleshooting.html</key>
		<dict>
			<key>hash</key>
			<data>
			rc+F5w98Np0yqWvqnHNaPcIY0gg=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/sign_in/appleconnect_extension.html</key>
		<dict>
			<key>hash</key>
			<data>
			FMY442Mzv32m3w+cHqJFQ3zuKM4=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/sign_in/images/AC_user_list_make_current.png</key>
		<dict>
			<key>hash</key>
			<data>
			1oYOjquZ5GmITftCQ6Cc4tf+RXg=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/sign_in/images/ACsignin.png</key>
		<dict>
			<key>hash</key>
			<data>
			f9PSnkubfl+nRY5DG5X1NvLFbpE=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/sign_in/images/register_touch_id4.png</key>
		<dict>
			<key>hash</key>
			<data>
			rV3f1LP1F9XpY98JPHCdwhUPh44=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/sign_in/sign_in_out.html</key>
		<dict>
			<key>hash</key>
			<data>
			Ek6/FLaqgDwnAfKzmL6JPqiV/Cg=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/sign_in/sign_in_problem.html</key>
		<dict>
			<key>hash</key>
			<data>
			MHoM97w08SAJXz8zEqov1hGTWls=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/sign_in/sign_in_touch_id.html</key>
		<dict>
			<key>hash</key>
			<data>
			B8lq8c63/+7xCbMZmrogAfLmQiM=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/sign_in/user_list.html</key>
		<dict>
			<key>hash</key>
			<data>
			ohQRlhmDiLZfgBQ9CiM9zzukwWo=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/yubikey/yubikey_faq1.html</key>
		<dict>
			<key>hash</key>
			<data>
			q4M1J3l/5BkfViK8EvITQHjnYjQ=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/yubikey/yubikey_management.html</key>
		<dict>
			<key>hash</key>
			<data>
			1OnyhO+P9C3tU2vIVGV9gz4whvs=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/yubikey/yubikey_registration.html</key>
		<dict>
			<key>hash</key>
			<data>
			zbpqhQ40crWLAHzKLMU1BWhpEpc=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>version.plist</key>
		<data>
		3ligdpVSExI3fvKL1Xo8giwtN4k=
		</data>
	</dict>
	<key>files2</key>
	<dict>
		<key>Resources/AppleConnectHelpIcon.icns</key>
		<dict>
			<key>hash</key>
			<data>
			83VnuqgplU/wOwUMf2E854sBG6I=
			</data>
			<key>hash2</key>
			<data>
			MJvY3XKtJRWYYohbb1KB/qhzVSuqC2PrcfSi824IbHM=
			</data>
		</dict>
		<key>Resources/en.lproj/2SV/2sv_codes.html</key>
		<dict>
			<key>hash</key>
			<data>
			H7VggyEP6ly4UIHDkHrmSDuOCrA=
			</data>
			<key>hash2</key>
			<data>
			WeXOeoIAfhCr2Q1XOwTNd/30L8iNc3fZLoHcBC9xQqg=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/2SV/2sv_overview.html</key>
		<dict>
			<key>hash</key>
			<data>
			Q+MVYSxfECVdEJAALl77nTPX4zk=
			</data>
			<key>hash2</key>
			<data>
			1Mhg1hYt+7vLHwYattj5LgrCeeqUM/PLqjQ9gHXEke8=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/AppleConnectHelp.helpindex</key>
		<dict>
			<key>hash</key>
			<data>
			XsxhYQ8nkGj7+1coS+CWu3dPo/w=
			</data>
			<key>hash2</key>
			<data>
			G6z8X31IwUAiBk0aWMRa1BocHZ6vT705LcGW7ySD/18=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/AppleConnectHelp.html</key>
		<dict>
			<key>hash</key>
			<data>
			ihuPguswUIzjF5LXQrHJ50sJOhw=
			</data>
			<key>hash2</key>
			<data>
			bo2+DepUEkgPwFkVK76wj3c4hrszZ01Y8UnpiXME99c=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/account/account_disabled.html</key>
		<dict>
			<key>hash</key>
			<data>
			dPSY2MVPPC3IIVJz+xCn3uCwclA=
			</data>
			<key>hash2</key>
			<data>
			TZCtQl324yLedVb96pRo2Wk9pAMptODz11KqogZP34I=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/account/account_setup.html</key>
		<dict>
			<key>hash</key>
			<data>
			PkEWrAM+WCQm3FwZOTJatrWXRsU=
			</data>
			<key>hash2</key>
			<data>
			pThN4xXe1A7DBLLfPrbEbXcKTV6AmxiQYZaURNCk00A=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/account/change_account_name.html</key>
		<dict>
			<key>hash</key>
			<data>
			bAp7MNRJ2F+a3lNEEEzSNfzmcWE=
			</data>
			<key>hash2</key>
			<data>
			LJmVKXkoSEFekV7embgo0RmUk73x57Ou9/XtmsJtItk=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/account/images/ACDIpwd_change.png</key>
		<dict>
			<key>hash</key>
			<data>
			whbHOFNXVfcgydOBKTgimM0vKo4=
			</data>
			<key>hash2</key>
			<data>
			GPqTW6yqteXoESrJEA0s8xyxN66M46X306g0adwis+4=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/account/overview.html</key>
		<dict>
			<key>hash</key>
			<data>
			4yI3BxWkWaA0KOiH3p/ls4JyJuA=
			</data>
			<key>hash2</key>
			<data>
			K9fMYxEbEKTG6Cc4rsDYCwMxyT5ajvrx9mVat+L1yl8=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/account/reset_password.html</key>
		<dict>
			<key>hash</key>
			<data>
			ilM3Yov24pYq83L/S4K7eZpzr+c=
			</data>
			<key>hash2</key>
			<data>
			JGdoOd74cnWn8c4Vjp54nh9eImS4D3Gm5jaEHEQ0nfY=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/account/view_account.html</key>
		<dict>
			<key>hash</key>
			<data>
			hqV3DcCbWmk+J2DDe72C+eKyhjc=
			</data>
			<key>hash2</key>
			<data>
			Fyyu+zkcPvNoUzo7vTgr2yNqBRwYtiBJHyqB1zgkJ80=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/apple_network/appleconnect_vpn.html</key>
		<dict>
			<key>hash</key>
			<data>
			U5hBL9oPMLsfpVQwF13/+hi/HdA=
			</data>
			<key>hash2</key>
			<data>
			0ROd4s7TgHkQELudu594UdUbm0xfep7RtGRKgjHY1Nk=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/apple_network/connection.html</key>
		<dict>
			<key>hash</key>
			<data>
			+Ouzk/B2PmjsePAv8moydBYR+Y8=
			</data>
			<key>hash2</key>
			<data>
			GhKiqGqF+W9J8hKv99UJ1sb7yF+DgppC4Rkygn2JZNU=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/apple_network/images/ac_vpn_offline.png</key>
		<dict>
			<key>hash</key>
			<data>
			gCkJlm2+ypMuvwk/+cwH6lt3ZxI=
			</data>
			<key>hash2</key>
			<data>
			eBUIwkN0nV/PD9GCyIqkEDtHJnk4hqQuzQf5VQYwGA4=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/apple_network/images/vpnoffline.png</key>
		<dict>
			<key>hash</key>
			<data>
			iC5EQpQO6n9n2eJgZjfgIpm9c/Y=
			</data>
			<key>hash2</key>
			<data>
			E6263khn7eV4G6rcX5muPxa2Azt39hr8ET4DnuW8DGQ=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/apple_network/wifi.html</key>
		<dict>
			<key>hash</key>
			<data>
			gy/0vPBISd3U7jewexloehD67zE=
			</data>
			<key>hash2</key>
			<data>
			lJ3YRh5hKZdhjZW3Q2vsk2yt5A5Ry5lt1xxiLC1mP6I=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/approved_devices/approved_devices.html</key>
		<dict>
			<key>hash</key>
			<data>
			2gg0HMT3ptoL1l5RiOUoyowGTL8=
			</data>
			<key>hash2</key>
			<data>
			tH/H9Nj+yIh9UTEHX3O/icJLOimU00zQiJHTCpQCLL4=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/approved_devices/approved_devices_trouble.html</key>
		<dict>
			<key>hash</key>
			<data>
			T3kDGB6uhqEOCFceCJlcLDmdvbs=
			</data>
			<key>hash2</key>
			<data>
			l+WgnjwsVCDJ7XHjnogkeIzL+UltPQExe939vnofupQ=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/approved_devices/images/ACDI_ManageApproved.png</key>
		<dict>
			<key>hash</key>
			<data>
			PTiHU6F3TfDW49qFWaDwEpYXeE8=
			</data>
			<key>hash2</key>
			<data>
			vA7pVBZqmNuaXlWIwaPjFE/X/iKOg5IL6C4LQMo9kxc=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/approved_devices/images/ac-manage-approved-devices.png</key>
		<dict>
			<key>hash</key>
			<data>
			vzCB3vRlehomzBOy5MRh786Lx28=
			</data>
			<key>hash2</key>
			<data>
			aU5GQxNXWpg8G94wf4401AqztxkUTAxb/S6k6uqWtW4=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/approved_devices/manage_approved_devices.html</key>
		<dict>
			<key>hash</key>
			<data>
			hgzmJdl0A+8Kh5WH7bpS38FHu9U=
			</data>
			<key>hash2</key>
			<data>
			KJlFhWqs7CiUrtc2mlS/KKmGVNuWoTqjBiMMs/rVB50=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/css/flamingo.css</key>
		<dict>
			<key>hash</key>
			<data>
			iuxlKhNHzmiaQrhHHDv0MgUQ1cI=
			</data>
			<key>hash2</key>
			<data>
			TLjCBofjRoPF9/GEiAodIABMz9REvZivLZBP3z4tovA=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/css/style.css</key>
		<dict>
			<key>hash</key>
			<data>
			y8yEslfLK6vPCwsaeFnYQkdExZ8=
			</data>
			<key>hash2</key>
			<data>
			JIq1BnJzY2z5CsrX0W0K/5LjwcrkwQs0FjGa21hYNkE=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/feedback/images/feedback_icon.png</key>
		<dict>
			<key>hash</key>
			<data>
			NvUvoGO8Oq3uJsB3miX3PgK49V8=
			</data>
			<key>hash2</key>
			<data>
			tyqgtWAFLXEbWbxfv3/cLLJ38PyRoGlrom2GoDJsVoo=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/feedback/images/in-appSendFeedback.png</key>
		<dict>
			<key>hash</key>
			<data>
			07CNC/LmSHoKLiLaG4kG3MsWu7w=
			</data>
			<key>hash2</key>
			<data>
			7uEm/83guEdqHRE7jBnqZpu0uQbdZ/VjdXpvccIopo0=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/feedback/send_feedback.html</key>
		<dict>
			<key>hash</key>
			<data>
			6GPxvX43SieeApo1DF+xdG4ADrc=
			</data>
			<key>hash2</key>
			<data>
			S3hXI56sPJwZrbWOrMhpZf0A9TXMBd4CT0w6g0mMao0=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/for_managers/images/ac_team_reset_pwd.png</key>
		<dict>
			<key>hash</key>
			<data>
			Ai55GMjhX5m46CnNuefHotB0JaY=
			</data>
			<key>hash2</key>
			<data>
			hlZgHV1+37GEW2RdrH5C930+IMaaLAhELmmf2gPC7dw=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/for_managers/reset_2sv.html</key>
		<dict>
			<key>hash</key>
			<data>
			4zw8UUIXWi1UYECVewS4VcyGtjo=
			</data>
			<key>hash2</key>
			<data>
			3LJiywEmBYna7sIbrw0rMuenETGf/Y7INoMDbCKrxFk=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/for_managers/reset_account_password.html</key>
		<dict>
			<key>hash</key>
			<data>
			MIzC1BWH0YRPMNJjuV9CswHhJ0c=
			</data>
			<key>hash2</key>
			<data>
			wLe4HUys+/JrUxRRsRcV8ZcfPWoeQYDmab7DWFrcRdg=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/for_managers/revoke_reports_device.html</key>
		<dict>
			<key>hash</key>
			<data>
			cU5gvCLAt0q+wfNTjnG7gGD3dCA=
			</data>
			<key>hash2</key>
			<data>
			1A4FotsDQ8TvhkvjWdHHwIKBmG4aCdyq619t/jhH5Gw=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/image_icons/NOTsignedinNOTconnected.png</key>
		<dict>
			<key>hash</key>
			<data>
			dTw1WRIUR4ySEgPk+peNOFdalGQ=
			</data>
			<key>hash2</key>
			<data>
			XCWhTvInpRmakF8tT3TEkgkBXYkP8bM5B6xSAjYTGXk=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/image_icons/NOTsignedinconnected.png</key>
		<dict>
			<key>hash</key>
			<data>
			f+yyWkLUlMCt3tAptzEKLkGswVg=
			</data>
			<key>hash2</key>
			<data>
			C5xSFINAxQvd5EOKQ3GSdtTJe3oCNKf9HiTHWd0LGtI=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/image_icons/ac2.8.1_connected@2x.png</key>
		<dict>
			<key>hash</key>
			<data>
			Snv1kLzKcV/oOUtvvjwEpQjPlA4=
			</data>
			<key>hash2</key>
			<data>
			HzaHo0tEY2W9q+2ZbHZbRddiKuSrmdzqH0CkWrYyFR8=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/image_icons/ac2.8.1_connectedSignedIn@2x.png</key>
		<dict>
			<key>hash</key>
			<data>
			yaHpW5l0Da5nGYO+SfAzZ9LbKgo=
			</data>
			<key>hash2</key>
			<data>
			agap6RdBmx43dewwyfGPVA/YN9BrJn2O1wRNa6SgSXE=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/image_icons/ac2.8.1_notConnectedNotSignedIn@2x.png</key>
		<dict>
			<key>hash</key>
			<data>
			245vAlhy1EHZJoy/UbrDuUOr9RY=
			</data>
			<key>hash2</key>
			<data>
			qI8G+c+kevxg0XCjjpAMc8KZtbC/mt0vHBrjW3eICvw=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/image_icons/ac2.8.1_notConnectedSignedIn@2x.png</key>
		<dict>
			<key>hash</key>
			<data>
			Sb/Vqf5N4tFsDcqjNaXQVfjFfj8=
			</data>
			<key>hash2</key>
			<data>
			eyZFMkcnsqLo/gLSZgpMLNJWain2/yHE988l+K7eHQc=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/image_icons/change_signin.png</key>
		<dict>
			<key>hash</key>
			<data>
			nGCqTxpH37+GeiYOqyr2QmChwcA=
			</data>
			<key>hash2</key>
			<data>
			1cPTd+nNIZ4/NOTCGlq0s+9srzBm2rjxpMtZjj/JZ2E=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/image_icons/signedinNOTconnected.png</key>
		<dict>
			<key>hash</key>
			<data>
			FIp0XF0CkeIq23GRSuCD4Dx8v0g=
			</data>
			<key>hash2</key>
			<data>
			0BATNJL+mgZzdkjBvAoq9otMb1S038h27TmlqEkuMJM=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/image_icons/signedinconnected.png</key>
		<dict>
			<key>hash</key>
			<data>
			LTVoosKWVG8cXLXS4s5YgTVyglM=
			</data>
			<key>hash2</key>
			<data>
			Ict5+Qoz63TxDBIincdm2YYGYnBJXOdxTyRPZ48OWW0=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/image_icons/wifi_os_x.png</key>
		<dict>
			<key>hash</key>
			<data>
			2Q/Gx0FHLcDu/ixBpmZy2fqJn54=
			</data>
			<key>hash2</key>
			<data>
			vtyTed6rMA80kFRIL+bXchrRBlJazzZPjNfr4d4FX1I=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/images/ACHelp.png</key>
		<dict>
			<key>hash</key>
			<data>
			DS7tSVDrSCz8AvnK3zWMNvy7JSM=
			</data>
			<key>hash2</key>
			<data>
			1SmG2AA/muD4u0R3vOOPHt7V7BW82E/Cuj0TkFKJn4I=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/images/appleconnect.png</key>
		<dict>
			<key>hash</key>
			<data>
			F4V7Axf2oyuGp4DP39fvFFmYQc4=
			</data>
			<key>hash2</key>
			<data>
			m/VpKAybflACiE/1kWaDn7KDsJytB2JwKxtVNMoTRhg=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/images/disclosure-open.png</key>
		<dict>
			<key>hash</key>
			<data>
			qyjMSTHAFdxFnUKcenPiWYnGSXU=
			</data>
			<key>hash2</key>
			<data>
			osE0K7GgaCZnUiQyXIwqKUYHTdhygsiRTknpsFs/bYI=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/images/jqueryui/ui-icons_888888_256x240.png</key>
		<dict>
			<key>hash</key>
			<data>
			fJ/G44tPG9N3nXXrUfq30iVU2fI=
			</data>
			<key>hash2</key>
			<data>
			awxEoBxp34HejWQouOzfSAiwKnTvL2Vg5VHBAFkYFXk=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/index-iframe.html</key>
		<dict>
			<key>hash</key>
			<data>
			wmVfIdLCFgWRK5000XvzMx5E5cU=
			</data>
			<key>hash2</key>
			<data>
			UbkxLd/nW2x+lf4TSkxkwAiuhu/ebER5PKS/tkFz73s=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/js/ad_help.js</key>
		<dict>
			<key>hash</key>
			<data>
			s6c6XjEW9KgjEQOVF7JtXvNAjoA=
			</data>
			<key>hash2</key>
			<data>
			tFU4AsZ0AHzHuRXVYSDJVF4u2/ycS6gVwpQLoNpSesw=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/js/jquery-3.6.0.min.js</key>
		<dict>
			<key>hash</key>
			<data>
			uC0jjU4x/fYYuuisEabIEsA90NQ=
			</data>
			<key>hash2</key>
			<data>
			/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/preferences/Images/ACPreferences5.1SSO.png</key>
		<dict>
			<key>hash</key>
			<data>
			ZUzhz2wdhAfC9LT8Zzrd15RgFh4=
			</data>
			<key>hash2</key>
			<data>
			XuWageLKQo9zFzVIewFqsuEtqdReydLlbyxA+9v23hM=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/preferences/Images/ACPreferences5.2.png</key>
		<dict>
			<key>hash</key>
			<data>
			I3mUOvzB9IfjZvTHsE3+WWq/80M=
			</data>
			<key>hash2</key>
			<data>
			kJRR1g++tYyJhf2iXP8mKiTiwQUdVUTz6Yk+XW/mnqc=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/preferences/Images/ACPreferencesNot.png</key>
		<dict>
			<key>hash</key>
			<data>
			YNnQ3OQJImpeBGFEn9yks+kJ/Es=
			</data>
			<key>hash2</key>
			<data>
			KMq8bjFza+hYBCpQAM2MhPdRPojOHgLxEegRf4OzGe8=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/preferences/Images/ac_settings_net.png</key>
		<dict>
			<key>hash</key>
			<data>
			wVThyjsZAprjTSOh1/1gv/pfPaU=
			</data>
			<key>hash2</key>
			<data>
			dv13NCOoOWtYoulGMacg7AOJGQ818cm+Ed/jkIEekK8=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/preferences/general_pref.html</key>
		<dict>
			<key>hash</key>
			<data>
			uKGMcyv/Rc9X7+2+Da2IqOns+o4=
			</data>
			<key>hash2</key>
			<data>
			rmFlot9ipjMbl/2MIN9pY3FG1eG09dRk/IBJSRQV4sY=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/preferences/network_pref.html</key>
		<dict>
			<key>hash</key>
			<data>
			4dNfBXbaC4SVEzGFoMW1BKViLAE=
			</data>
			<key>hash2</key>
			<data>
			PeAQiLpbmJaxUwIsLr8dtbjUSXFOM8IufP2g14H1xYQ=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/preferences/not_pref.html</key>
		<dict>
			<key>hash</key>
			<data>
			fjBMSQnfzIQ/nsVvqdDv/QayHag=
			</data>
			<key>hash2</key>
			<data>
			1n1WRW7Sq578zzc1gGqLwD42bUMZ1GBBgtdf2xrTRHk=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/preferences/sso_pref.html</key>
		<dict>
			<key>hash</key>
			<data>
			10ey1ooWKLvyDmskGWUe2c4Zm54=
			</data>
			<key>hash2</key>
			<data>
			AuivMhiaKZYrBvYBuyAGuMAq1D5EBlMQNVApNG8/FU4=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/self_help/call_helpline.html</key>
		<dict>
			<key>hash</key>
			<data>
			WZVzLKKVDqhZqv7qbDWzDMsJD9U=
			</data>
			<key>hash2</key>
			<data>
			Wpi9yhQfprzceuQGdP7q4gwt/cQKofmABb7VPA2YekQ=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/self_help/images/ACWADevices.png</key>
		<dict>
			<key>hash</key>
			<data>
			Hz3jJLfoyuqmZCqYLn+Tz6cqVa8=
			</data>
			<key>hash2</key>
			<data>
			sYVA1gj56n2SQtCK9zaq03N47mow1cuYlXAl5EPv7BM=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/self_help/setup_assistant.html</key>
		<dict>
			<key>hash</key>
			<data>
			CBvHvapWDblxXvHpgcK+8baX2QE=
			</data>
			<key>hash2</key>
			<data>
			gcdt/l32Xfk+D5xeOL95jK4pl9uO31qoc8yrSuQiu8c=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/self_help/troubleshooting.html</key>
		<dict>
			<key>hash</key>
			<data>
			rc+F5w98Np0yqWvqnHNaPcIY0gg=
			</data>
			<key>hash2</key>
			<data>
			XpAD1oH4gH172YPDf6qJgPIrRSrcPopxiYZOWdsmY1c=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/sign_in/appleconnect_extension.html</key>
		<dict>
			<key>hash</key>
			<data>
			FMY442Mzv32m3w+cHqJFQ3zuKM4=
			</data>
			<key>hash2</key>
			<data>
			N+Tnb9is30Ik6A40sFXLXxGUjNYrJSjIP3JUPMtf3h8=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/sign_in/images/AC_user_list_make_current.png</key>
		<dict>
			<key>hash</key>
			<data>
			1oYOjquZ5GmITftCQ6Cc4tf+RXg=
			</data>
			<key>hash2</key>
			<data>
			Y7lEQBmGXDkhFWlTGGQiBzyF/CySI+VNuN3LndwBZ7U=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/sign_in/images/ACsignin.png</key>
		<dict>
			<key>hash</key>
			<data>
			f9PSnkubfl+nRY5DG5X1NvLFbpE=
			</data>
			<key>hash2</key>
			<data>
			nvIhEd3itw/dCqxSCEmXuy1wN/XsLF7vS1K/KZnh1EI=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/sign_in/images/register_touch_id4.png</key>
		<dict>
			<key>hash</key>
			<data>
			rV3f1LP1F9XpY98JPHCdwhUPh44=
			</data>
			<key>hash2</key>
			<data>
			otX/JHqOJGZ+MxXcTC7k05+tQzex0fq3auh09UEvuCw=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/sign_in/sign_in_out.html</key>
		<dict>
			<key>hash</key>
			<data>
			Ek6/FLaqgDwnAfKzmL6JPqiV/Cg=
			</data>
			<key>hash2</key>
			<data>
			BWNdGzpipNpFmy8Z0MaB8+R8pY0nnwJcCCAHhVwhnjw=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/sign_in/sign_in_problem.html</key>
		<dict>
			<key>hash</key>
			<data>
			MHoM97w08SAJXz8zEqov1hGTWls=
			</data>
			<key>hash2</key>
			<data>
			5uhWyjchnkp1u4XaqR1BCvtps2Q2zVyioJ918KE6RJg=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/sign_in/sign_in_touch_id.html</key>
		<dict>
			<key>hash</key>
			<data>
			B8lq8c63/+7xCbMZmrogAfLmQiM=
			</data>
			<key>hash2</key>
			<data>
			EkHhR74sIuhfEybm4pfdUJAIgbX7C/4ijryW9ArTjoA=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/sign_in/user_list.html</key>
		<dict>
			<key>hash</key>
			<data>
			ohQRlhmDiLZfgBQ9CiM9zzukwWo=
			</data>
			<key>hash2</key>
			<data>
			sGGzcZ4ONbFsqyJSFwmKavAKhYDwndCiDwSNv4rDuDs=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/yubikey/yubikey_faq1.html</key>
		<dict>
			<key>hash</key>
			<data>
			q4M1J3l/5BkfViK8EvITQHjnYjQ=
			</data>
			<key>hash2</key>
			<data>
			yTq4p06w0SsbYAeT4Lyyp6uhoK5siZLOHtBiZDyCqdY=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/yubikey/yubikey_management.html</key>
		<dict>
			<key>hash</key>
			<data>
			1OnyhO+P9C3tU2vIVGV9gz4whvs=
			</data>
			<key>hash2</key>
			<data>
			q/V8FQlNWXgr2Onw+CprxmrlR83wQmI/cE856YB+nks=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>Resources/en.lproj/yubikey/yubikey_registration.html</key>
		<dict>
			<key>hash</key>
			<data>
			zbpqhQ40crWLAHzKLMU1BWhpEpc=
			</data>
			<key>hash2</key>
			<data>
			0Y3uJ3CweiKXZDukiXEDztoroXr9G4vv1OiwfOjz9bU=
			</data>
			<key>optional</key>
			<true/>
		</dict>
		<key>version.plist</key>
		<dict>
			<key>hash</key>
			<data>
			3ligdpVSExI3fvKL1Xo8giwtN4k=
			</data>
			<key>hash2</key>
			<data>
			CiKChO5JatM6GkY9VnN2KD/CoCiJC1cVrpnBbcjXgyQ=
			</data>
		</dict>
	</dict>
	<key>rules</key>
	<dict>
		<key>^Resources/</key>
		<true/>
		<key>^Resources/.*\.lproj/</key>
		<dict>
			<key>optional</key>
			<true/>
			<key>weight</key>
			<real>1000</real>
		</dict>
		<key>^Resources/.*\.lproj/locversion.plist$</key>
		<dict>
			<key>omit</key>
			<true/>
			<key>weight</key>
			<real>1100</real>
		</dict>
		<key>^Resources/Base\.lproj/</key>
		<dict>
			<key>weight</key>
			<real>1010</real>
		</dict>
		<key>^version.plist$</key>
		<true/>
	</dict>
	<key>rules2</key>
	<dict>
		<key>.*\.dSYM($|/)</key>
		<dict>
			<key>weight</key>
			<real>11</real>
		</dict>
		<key>^(.*/)?\.DS_Store$</key>
		<dict>
			<key>omit</key>
			<true/>
			<key>weight</key>
			<real>2000</real>
		</dict>
		<key>^(Frameworks|SharedFrameworks|PlugIns|Plug-ins|XPCServices|Helpers|MacOS|Library/(Automator|Spotlight|LoginItems))/</key>
		<dict>
			<key>nested</key>
			<true/>
			<key>weight</key>
			<real>10</real>
		</dict>
		<key>^.*</key>
		<true/>
		<key>^Info\.plist$</key>
		<dict>
			<key>omit</key>
			<true/>
			<key>weight</key>
			<real>20</real>
		</dict>
		<key>^PkgInfo$</key>
		<dict>
			<key>omit</key>
			<true/>
			<key>weight</key>
			<real>20</real>
		</dict>
		<key>^Resources/</key>
		<dict>
			<key>weight</key>
			<real>20</real>
		</dict>
		<key>^Resources/.*\.lproj/</key>
		<dict>
			<key>optional</key>
			<true/>
			<key>weight</key>
			<real>1000</real>
		</dict>
		<key>^Resources/.*\.lproj/locversion.plist$</key>
		<dict>
			<key>omit</key>
			<true/>
			<key>weight</key>
			<real>1100</real>
		</dict>
		<key>^Resources/Base\.lproj/</key>
		<dict>
			<key>weight</key>
			<real>1010</real>
		</dict>
		<key>^[^/]+$</key>
		<dict>
			<key>nested</key>
			<true/>
			<key>weight</key>
			<real>10</real>
		</dict>
		<key>^embedded\.provisionprofile$</key>
		<dict>
			<key>weight</key>
			<real>20</real>
		</dict>
		<key>^version\.plist$</key>
		<dict>
			<key>weight</key>
			<real>20</real>
		</dict>
	</dict>
</dict>
</plist>
